# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libepubgen
pkgbase = libepubgen
xdata = pkgtype=pkg
pkgver = 0.1.1-6.0
pkgdesc = an EPUB generator for librevenge
url = https://sourceforge.net/projects/libepubgen/
builddate = 1776896776
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2676309
arch = pentium4
license = MPL-2.0
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = libxml2
